Questions tagged [gtk]

Use this tag for GTK and theming related issues

Filter by
Sorted by
Tagged with
3
votes
1answer
489 views

How to use Gtk.Popover() in Vala?

I can't bind Gtk.Popover() to button.
5
votes
1answer
11k views

How to solve Gtk-WARNING about “pixmap”

Whenever I start an application, for example, chrome, I am getting the following errors/warnings: Gtk-Message: Failed to load module "pantheon-filechooser-module" [3218:3218:1126/180808:ERROR:...
2
votes
1answer
170 views

Can't start PyChess

I've installed PyChess (http://www.pychess.org/download/) But when I started I get this message: Gtk-Message: Failed to load module "pantheon-filechooser-module" (pychess:17640): Gtk-WARNING **: ...
3
votes
1answer
196 views

Firefox and Libreoffice UI is broken

I had some troubles with my UI(like windows classic), can someone help me?
5
votes
2answers
209 views

Are all GTK 2.0 or GTK 3.0 themes compatible with all desktop environments?

There a lot of great themes for gnome and unity and mint, but I was wondering will they work fine if I install them on Elementary OS which on running on Pantheon session.
4
votes
2answers
447 views

How to open Gtkinspector on Freya?

I can't see debug under org->gtk->settings or I have to install to get that?
2
votes
1answer
192 views

Gnome-do crash at startup at Freya [closed]

In Luna I used gnome-do without any issues (gnome-do is great btw). In Freya I get: `$ gnome-do Gtk-Message: Failed to load module "pantheon-filechooser-module" (Do:10915): Wnck-CRITICAL **: ...
1
vote
1answer
132 views

Is there documentation on Icon Design for Gtk+ and elementary OS?

I'd like to design an icon set for elementary, but I'm not sure how to make them compatible with Gtk+, or what specifications are required. I'm a designer and have a lot of experience with Illustrator ...
1
vote
2answers
1k views

Evolution, black background on composer window

I'm trying to use evolution on elementary, but it has a bug where the preview and the composer windows show a black background, I could fix the problem for the message preview pane with these steps ...
1
vote
2answers
2k views

Get an error on running sopcast or dropbox related to patheon-filechooser-module

I get an error when I try to open dropbox or sopcast-player: Starting Dropbox...Gtk-Message: Failed to load module "pantheon-filechooser-module" Gtk-Message: Failed to load module "pantheon-...
6
votes
1answer
217 views

GIMP crashes on launch

When launching GIMP, I receive the following message: Gtk-Message: Failed to load module "pantheon-filechooser-module" Bus error (core dumped) Before it was also included: Gtk-Message: Failed to ...
3
votes
1answer
8k views

gtk2 apps not working in elementary

I downloaded pdfshuffler and radiotray from the Software Center, but they won't open in elementary. When I open either of them in Terminal, I get the error discussed here: GTK-error while running a ...
3
votes
3answers
1k views

How to hide the menubar in non-native applications?

I just came from Ubuntu, where all (or almost all) applications use the global menu to show the menubar of each application. However, here in elementary OS I'm having problems with all non-elementary ...
10
votes
2answers
4k views

GTK-error while running a pyplot-application

When I try to run a python application which uses a pyplot-window, I get a warning in the command line: Gtk-Message: Failed to load module "pantheon-filechooser-module" How can I fix it, and what ...

1
2